FILE(REMOVE_RECURSE
  "../../../lib/auvlcm.jar"
  "../../../lib/botlcm.jar"
  "../../../lib/legacy.jar"
  "../../../lib/senlcm.jar"
  "../../../lib/vanlcm.jar"
  "CMakeFiles/senlcm.jar"
  "senlcm/prosilica_t.class"
  "senlcm/ms_gx1_t.class"
  "senlcm/prosilica_attribute_t.class"
  "senlcm/easydaq_t.class"
  "senlcm/collie_compass_t.class"
  "senlcm/ppsboard_t.class"
  "senlcm/relay_t.class"
  "senlcm/kvh_dsp3000_t.class"
  "senlcm/raw_t.class"
  "senlcm/stats_t.class"
  "senlcm/rdi_pd5_t.class"
  "senlcm/os_compass_t.class"
  "senlcm/gpsd_t.class"
  "senlcm/dstar_ssp1_t.class"
  "senlcm/rdi_pd4_t.class"
  "../../../java/lcmtypes/senlcm/prosilica_t.java"
  "../../../java/lcmtypes/senlcm/ms_gx1_t.java"
  "../../../java/lcmtypes/senlcm/prosilica_attribute_t.java"
  "../../../java/lcmtypes/senlcm/easydaq_t.java"
  "../../../java/lcmtypes/senlcm/collie_compass_t.java"
  "../../../java/lcmtypes/senlcm/ppsboard_t.java"
  "../../../java/lcmtypes/senlcm/relay_t.java"
  "../../../java/lcmtypes/senlcm/kvh_dsp3000_t.java"
  "../../../java/lcmtypes/senlcm/raw_t.java"
  "../../../java/lcmtypes/senlcm/stats_t.java"
  "../../../java/lcmtypes/senlcm/rdi_pd5_t.java"
  "../../../java/lcmtypes/senlcm/os_compass_t.java"
  "../../../java/lcmtypes/senlcm/gpsd_t.java"
  "../../../java/lcmtypes/senlcm/dstar_ssp1_t.java"
  "../../../java/lcmtypes/senlcm/rdi_pd4_t.java"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/senlcm.jar.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
